/* Localized versions of Info.plist keys */

CFBundleName = "Forcer toutes les applications à quitter";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "Forcer toutes les applications à quitter";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action tentera de forcer toutes les applications ouvertes à quitter sur les ordinateurs distants de l’action précédente.";

/*  AMWarning localized strings  */
ApplyButton = "";
IgnoreButton = "";
Message = "Cette action va forcer les applications ouvertes à quitter sur les ordinateurs distants. Les documents ouverts et les modifications ne seront pas enregistrés.";